/* reset
--------------------------------------------------*/
html,body,h1,h2,h3,h4,h5,h6,p,form,fieldset { margin:0;padding:0;border: 0px; }
img { border: 0; }

/* body + html
--------------------------------------------------*/

html, body
{
 width: 100%;
 height: 100%; 
 overflow: auto;
}

body {
       font-family: Arial;
       font-size: 14px;   /* Resets 1em to 10px */
       text-align: left;   /* Center for IE 5.x */
       color:#ffffff;
       min-width:1000px;
       font-weight:normal;
       font-family:"Arial", sans-serif;
}

html {background-color:#bfbab0;}

a, a:link, a:visited  {color: #f25102; text-decoration:underline;} 
a:hover {color: #413b35; text-decoration:underline;}

.globaltbl,.globaltbl tr td.gltd {width:100%; height:100%;}
.globaltbl {background:url('images/globalbg_top.gif') repeat-x top;}
.globaltbl tr td div#maindiv {width:100%; height:100%; background:url('images/globalbg_bot.gif') repeat-x bottom; overflow: auto;}

.mtbl {width:1000px; height:100%;}
.mtbl tr td.bg {background:url('images/tbl_bg.gif') repeat;}

/*ØÀÏÊÎ*/

td.head {height:102px; padding:0px 4px 0px 5px;}

td.head table {width:100%; height:100%;}
td.head table tr td.head1 {width:286px; background:url('images/head1.gif') no-repeat left; font-size: 6px;}
td.head table tr td.head2 {width:84px; background:url('images/head2.gif') repeat-x left; font-size: 6px;}
td.head table tr td.head3 {width:25px; background:url('images/head3.gif') no-repeat left; font-size: 6px;}
td.head table tr td.head4 {width:46px; background:url('images/head4.gif') no-repeat top left; font-size: 6px; text-align:center; vertical-align: top; padding-top: 25px;}
td.head table tr td.head5 {width:261px; vertical-align: top; padding-top: 20px; padding-left: 10px; text-align: left;}
td.head table tr td.head6 {width:19px; background:url('images/head6.gif') no-repeat left; font-size: 6px;}
td.head table tr td.head7 {width:235px; background:url('images/head7.gif') no-repeat left; color: #fde1ce; font-weight: bold; vertical-align: top; padding-top: 14px; font-size: 6px;}
td.head table tr td.head8 {width:11px; background:url('images/head8.gif') no-repeat left; font-size: 6px;}
td.head table tr td.head9 {width:28px; background:url('images/head9.gif') repeat-x left; vertical-align: top; text-align:center; padding-top: 17px; font-size: 6px;}

/*ÌÅÍÞ*/

td.menu {height:75px; padding:0px 13px 0px 15px; background:url('images/tbl_bg.gif') repeat;}

td.menu table {width:100%; height:100%;}
td.menu table tr td.menu1 {font-size: 18px; text-align: center; vertical-align: middle; padding: 10px 20px; width:225px; background:url('images/menu1.gif') repeat-x left bottom;}
td.menu table tr td.menu2 {padding: 0px 10px 10px 10px; vertical-align: top; text-align: left; background:url('images/menu2.gif') repeat-x left bottom;}
td.menu table tr td.menu3 {width:12px; background:url('images/menu3.gif') repeat-x left bottom;}

/*ÊÎÍÒÅÍÒ*/

td.content
{
 vertical-align: top;
 padding: 20px;
 color: #5e564f;
 height: 100%;
}

/*ÏÎÄÂÀË*/

td.foot {height:34px; padding-top: 4px; background:transparent; font-size: 10px;}
td.foot table {width:100%; height:100%;}
td.foot table tr td.foot1 {width:168px;}
td.foot table tr td.foot2 { padding-left:25px; width: 100%;}
td.foot table tr td.foot3 { white-space:nowrap; font-size: 10px; width:400px; text-align:left; color:black;}

p.menucell, p.menucell a,p.menucell a:visited
{
 font-size: 10px;
 font-weight: bold;
 line-height: 1.5;

 color: #84786e;
}
p.menucell a:hover { color: black; }

p.menucell span.ttl, p.menucell span.ttl a, p.menucell span.ttl a:visited
{
 font-size: 15px;
 font-weight: bold;
 color: black;
}

p.menucell span.ttl a:hover
{
 text-decoration: none;
}

p.menucell span.ttl_sel
{
 font-size: 15px;
 font-weight: bold;
 color: #f25102;
}


table.searchres
{
 width: 612px;
 background-color: #84786e;
 border-collapse: collapse; 
}

table.searchres td
{
 background-color: #5e564f;
 padding: 10px 20px;
 border: solid 16px #84786e;
 vertical-align: top;
 text-align: left;
 font-size: 13px;
 border-top: solid 10px #84786e;
}

table.searchres td.ttl
{
 color: #efc97f;
 font-size: 22px;
 font-weight: bold;
 text-align: center; 
 border-bottom: solid 10px #84786e;
}

table.searchres td ol
{
 margin-left: 15px;
 padding-left: 15px;
}

table.searchres td ol li
{
 padding-left: 10px;
}

table.searchres td ol li
{
 color: #efc97f;
}

table.searchres td a
{
 color: white;
 text-decoration: underline;
}

table.searchres td a:hover
{
 color: #ef6307;
 text-decoration: none;
}

table.cat
{
 margin: 10px;
 float: left;
 width: 200px;
 height: 227px;
 padding: 5px;
 background-color: #84786e;
}

table.cat tr td.catpic
{
  background-color: #5e564f;
  border: solid 5px #84786e;
  width: 191px;
  height: 176px;
  text-align:center;
  vertical-align: middle;
}

table.cat tr td.catpic img
{
 border: solid 1px white;
  vertical-align: middle;
}

table.cat tr td.catname
{
 text-align:center;
 padding: 5px;
 color: #efc97f;
 font-weight: bold;
 font-size: 14px;
 padding-bottom: 20px;
}

table.cat tr td.catname a
{
 color: #efc97f;
}
table.cat tr td.catname a:hover
{
 text-decoration: none;
}

table.painting
{
 margin: 5px;
 float: left;
 width: 367px;
 height: 183px;
 padding: 5px;
 background-color: #84786e;
}

table.painting tr td.paintpic
{
  background-color: #5e564f;
  border: solid 5px #84786e;
  width: 187px;
  height: 172px;
  text-align:center;
  vertical-align: middle;
}

table.painting tr td.paintpic img
{
 border: solid 1px white;
 vertical-align: middle;
}

table.painting tr td.painttext
{
 text-align:left;
 vertical-align: top;
 padding: 5px;
 padding-top: 30px;
 color: white;
 font-size: 12px;
 padding-bottom: 20px;
}

table.painting tr td.painttext span.ttl, table.painting tr td.painttext span.ttl a
{
 color: #efc97f;
 font-size: 12px;
 text-decoration: none;
}

table.painting tr td.painttext span.ttl a:hover
{
 color: #f25102;
 text-decoration: underline;
}

.content .nav
{
 vertical-align: middle;
 color: #5e564f;
 font-size: 11px;
}

.content .nav a
{
  color: #5e564f;
}

.content .nav a:hover
{
 color: black;
}

.content .nav .sel
{
  color: #f25102;
  font-weight: bold;
}

.blocklink
{
 /*cursor: pointer;*/
}



table.painter
{
 margin: 5px;
 float: left;
 width: 302px;
 height: 150px;
 padding: 5px;
 background-color: #84786e;
}

table.painter tr td.painterpic
{
  background-color: #5e564f;
  border: solid 5px #84786e;
  width: 153px;
  height: 142px;
  text-align:center;
  vertical-align: middle;
}

table.painter tr td.painterpic img
{
 vertical-align: middle;
}

table.painter tr td.paintertext
{
 text-align:left;
 vertical-align: top;
 padding: 5px;
 padding-top: 30px;
 color: white;
 font-size: 12px;
 padding-bottom: 20px;
}

table.painter tr td.paintertext .ttl, table.painter tr td.paintertext .ttl a
{
 color: #efc97f;
}

.letternav
{
 vertical-align: middle;
 color: #5e564f;
 font-size: 11px;
 font-weight: bold;
}

.letternav a, .letternav a:visited
{
  color: #5e564f;
}

.letternav .sel
{
  color: #f25102;
}

table.painter_info
{
 width: 927px;
 background-color: #84786e;
 border-collapse: collapse; 
}

table.painter_info td
{
 background-color: #5e564f;
 color: white;
 padding: 10px 20px;
 border: solid 16px #84786e;
 vertical-align: top;
 text-align: left;
 font-size: 13px;
 border-top: solid 10px #84786e;
}

table.painter_info td.painterpic
{
 width: 243px;
 height: 265px;
 text-align:center;
  vertical-align: top;
}

table.painter_info td.painterpic img
{
 vertical-align: middle;
}

table.painter_info td.ttl
{
 color: #efc97f;
 font-size: 16px;
 font-weight: bold;
 text-align: left; 
 border-bottom: solid 10px #84786e;
}

table.painter_info td.ttl_painter
{
 color: #efc97f;
 font-size: 22px;
 font-weight: bold;
 text-align: center; 
 border-bottom: solid 10px #84786e;
}



table.bigpainting
{
 margin: 5px;
 padding: 5px;
 background-color: #84786e;
}

table.bigpainting tr td.paintpic
{
  background-color: #5e564f;
  border: solid 5px #84786e;
  
  text-align:center;
  vertical-align: middle;
}

table.bigpainting tr td.paintpic img
{
 border: solid 1px white;
 vertical-align: middle;
 margin: 25px;
}

table.bigpainting tr td.painttext
{
 width: 170px;
 text-align:left;
 vertical-align: top;
 padding: 5px;
 padding-top: 30px;
 color: white;
 font-size: 12px;
 padding-bottom: 20px;
}

table.bigpainting tr td.painttext .ttl, table.bigpainting tr td.painttext .ttl a
{
 color: #efc97f;
 font-weight: bold;
 font-size: 18px;
 text-decoration: none;
}

table.bigpainting tr td.painttext .ttl a:hover
{
 color: #f25102;
 text-decoration: underline;
}

table.subcatnav
{
 width:auto;
 font-size: 12px;
 text-align: center;
 font-weight: bold;
 color: #5e564f;
}

table.subcatnav tr td
{
 padding: 5px 20px;
}

table.subcatnav tr td a
{
 color: #5e564f;
}

table.subcatnav tr td a:hover
{
 color: #f25102;
}
